main {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 400; line-height: 1em;}
main h1 {font-size: 3em; color: inherit;}
main h2 {font-size: 2em; color: inherit;}
main h3 {font-size: 1.5em; color: inherit;}
main h4 {font-size: 1.25em; color: inherit;}
main h5 {font-size: 1em; color: inherit;}
main p {font-size: 1em; color: inherit;}
main img {max-width: 100%; vertical-align: top;}
main sup {font-size: 0.5em; line-height: 1em;}

main h1, main h2, main h3, main h4, main h5, main p {margin-bottom: 0; padding: 0; line-height: 1.25em;}

.mcontainer {max-width: 800px; padding: 2em;}
.row {margin: 0 -1em 1em;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.back-to-top {display: none; width: 32px; height: 32px; position: fixed; top: 32px; right: 32px; cursor: pointer; z-index: 9999;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.italic {font-style: italic;}
.bold {font-weight: 700;}
.semibold {font-weight: 600;}
.medium {font-weight: 500;}
.normal {font-weight: 400;}
.light {font-weight: 300;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.blue {color: #003c72;}
.green {color: #a5d038;}

.blue-bg {background-color: #003c72; color: #ffffff;}
.white-bg {background-color: #ffffff; color: #003c72;}

.oswald {font-family: 'Oswald', sans-serif;}

.header-bg .mcontainer {background: #003b6f url('header-bg.jpg') top left no-repeat; background-size: contain;}
.header-bg .column-7 {margin-top: 10%;}
.header-bg h2 {font-family: 'Oswald', sans-serif;}

.intro-bg .mcontainer {color: #000000;}
.intro-bg h2 {font-family: 'Oswald', sans-serif; color: #0072c5;}
.intro-bg h4 {color: #003b6f;}

.features-bg h2 {font-family: 'Oswald', sans-serif;}
.features-bg h4 {font-weight: 500; color: #a5d038;}

.products-bg h3 {font-family: 'Oswald', sans-serif; font-weight: 500; color: #003c72; border-top: 1px solid #003c72;}

.stock {margin-top: 0.5em;}
.stock a {display: inline-block; padding: 0.5em 1em; background-color: #003c72; border-radius: 0.25em; box-shadow: 0 0 1em #003c72;}
.stock a:hover {box-shadow: 0 0 1em #a5d038;}

.terms-box {background-color: #fff; border: 1px solid #000; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.7em; margin: 0 auto; overflow-y: scroll; padding: 15px; max-width: 100%; height: 256px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}
.terms-box p {margin-bottom: 1em;}
.terms-box p:last-child { margin-bottom: 0; }
.terms-box a {color: #003c72;}
.terms-box li {padding: 0; margin: 0; font-size: 0.9em; line-height: 1.5em;}

@media (max-width: 850px)
{
  main {font-size: 14px;}
  .mcontainer {padding: 1em;}
  
  .header-bg {text-align: center;}
  .header-bg .mcontainer {background-position: center; background-size: cover;}
  .header-bg .column-7 {margin-top: 0;}
  .header-bg p {text-align: center;}
}